body {
  background-image: url("../images/background.png");
  background-position: center top;
  background-repeat: repeat-y;
  background-color: #1F2022;
  color: #BFBAAD;
  font-family: sans-serif;
  font-size: 16px;
  letter-spacing: 0.5px;
  margin: 0px;
  height: 100%;
  text-align: center;
}

header {
  background-image: url("../images/header.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-color: #000;
  --background-size: cover;
  box-shadow: 0px 0px 24px #000;
  height: 559px;
  width: 100%;
}

a {
  color: #BFBAAD;
  text-decoration: none;
}

input {
  background-color: #BFBAAD;
  border: none;
  color: #444;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.5px;
  margin: 8px 8px;
  padding: 8px 12px;
  width: 50%;
}

button {
  background-color: #BFBAAD;
  border: none;
  color: #444;
  font-size: 16px;
  font-weight: bold;
  margin: 8px 8px;
  padding: 8px 12px;
}

h1 {
  color: #FFF;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0px;
  letter-spacing: 0.5px;
}

#title {
  position: relative;
  top: 120px;
  max-width: 100%;
}

#title-menu {
  background-color: rgba(0, 0, 0, 0.25);
  font-size: 16px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  width: 100%;
  top: 0px;
}

#title-menu .line {
  border-right: solid 2px rgba(255, 255, 255, 0.33);
  color: #fff;
  margin: 0px 0px 0px 0px;
  padding: 8px 8px 8px 6px;
}

#title-menu .right {
  color: #fff;
  margin-right: 16px;
  padding-left: 6px;
}

#title-left {
  left: 0px;
  position: absolute;
  text-align: center;
  top: 440px;
  width: 50%;
}

#title-right {
  left: 50%;
  position: absolute;
  text-align: center;
  top: 440px;
  width: 50%;
}
 
#social-media {
  left: 0px;
  position: absolute;
  text-align: center;
  top: 487px;
  width: 50%;
}

#blog {
  left: 50%;
  position: absolute;
  text-align: center;
  top: 487px;
  width: 50%;
}


#title-bottom {
  display: inline-block;
  line-height: 23px;
  -max-width: 560px;
  padding: 32px 16px;
  text-align: center;
}

@media(max-width: 640px) {
  header {
    height: 320px;
  }

  #title {
    top: 16px;
  }

  #title-menu {
    font-size: 12px;
    line-height: 40px;
    text-align: center;
  }

  #title-menu .line {
    padding: 6px 6px 6px 2px;
  }

  #title-menu .right {
    margin-right: 0px;
    padding-left: 2px;
  }

  #title-left {
    top: 208px;
  }

  #title-right {
    top: 208px;
  }

  #title-bottom {
    top: 352px;
  }

  #social-media {
    top: 247px;
  }

  #blog {
    top: 247px;
  }

}

.spacer {
  background-image: url("../images/line-middle.png"), url("../images/line-top.png"), url("../images/line-bottom.png");
  background-position: center center, center top, center bottom;
  background-repeat: repeat-y, no-repeat, no-repeat;
  height: 128px;
  text-align: center;
  width: 100%;
}

.spacer.top {
  border-top: solid 2px #000;
}

.spacer img {
  padding-top: 128px;
}

.spacer-blank {
  height: 64px;
  width: 100%;
}

.content-box-0 {
  background-image: url("../images/content-box-1.jpg");
  background-position: center center;
  background-size: 100% 100%;
  border-radius: 22px;
  display: inline-block;
  height: 480px;
  max-width: 646px;
  overflow:hidden;
  position:relative;
  padding: 3px 0px;
  width: 100%;
  z-index:10;
}

.content-box-0 iframe {
  border-radius: 18px;
  height: 100%;
  position:relative;
  width: calc(100% - 6px);
  z-index:9;
}

.content-box-1 {
  background-image: url("../images/content-box-1.jpg");
  background-position: center center;
  background-size: 100% 100%;
  border-radius: 24px;
  display: inline-block;
  max-width: 556px;
  padding: 16px 0px;
  width: 100%;
}

.content-box-2 {
  background-image: url("../images/box-fade.png");
  background-position: center center;
  background-repeat: repeat-y;
  border-top: solid 2px #000;
  border-bottom: solid 2px #000;
  padding: 0px 0px 16px 0px;
  text-align: center;
  width: 100%;
}

.content-box-1 p {
  line-height: 32px;
  text-align: center;
}

.content-box-1 img {
  max-width: 100%;
}

.content-box-1 .glow {
  color: #A6CFD3;
}

.content-box-1 .glow:hover {
  text-shadow: 0px 0px 12px #A6CFD3, 0px 0px 12px #A6CFD3;
}

.content-box-2 .glow:hover {
  color: #A6CFD3;
  cursor: pointer;
  text-shadow: 0px 0px 12px #A6CFD3, 0px 0px 12px #A6CFD3;
}

.content-box-2 p {
  display: inline-block;
  line-height: 23px;
  margin: 12px 0px;
  max-width: 300px;
  min-width: 260px;
  padding: 0px 32px;
  text-align: center;
  vertical-align: top;
}

.content-box-3 {
  background-image: url("../images/box-fade.png");
  background-position: center center;
  background-repeat: repeat-y;
  border-top: solid 2px #000;
  border-bottom: solid 2px #000;
  padding: 8px 0px 24px 0px;
  text-align: center;
  width: 100%;
}

.content-box-4 {
  background-image: url("../images/content-box-1.jpg");
  background-position: center center;
  background-size: 100% 100%;
  border-radius: 24px;
  display: inline-block;
  max-width: 556px;
  padding: 0px;
  width: 100%;
}

.content-box-4 p {
  margin: 0px;
}

p.contact {
  font-size: 12px;
  line-height: 16px;
}

.notify-box-1 {
  display: inline-block;
  width: 50%;
}

.notify-box-1 input {
  width: 90%;
}

.notify-box-2 {
  display: inline-block;
  vertical-align: top;
  width: 35%;
}

.notify-box-2 input {
  width: 80%;
}

.small-text {
  font-size: 12px;
  line-height: 12px;
}

.gallery {
  display: inline-block;
  max-width: 720px;
}

.gallery img {
  box-shadow: -4px 4px 8px rgba(0, 0, 0, 0.25);
  margin: 8px 20px 24px 20px;
  max-width: 128px;
}

@media(max-width: 360px) {
  .gallery img {
    margin: 8px 8px;
  }

  #social-media {
    text-align: left;
    width: 100%;
  }

    #blog {
    text-align: right;
  }
}

.social {
  float: left;
  width: 100%;
}

.social img {
    border-radius: 24px;
    box-shadow: 0px 0px 11px #000;
    margin: 16px;
}

.social-left {
  float: left;
}

.social-right {
  float: right;
}

@media(max-width: 300px){
  #title {
    top: 60px;
  }

  #title-left {
    text-align: left;
    font-size: 12px;
    width: 100%;
    top: 220px;
  }

  #title-right {
    left: 0px;
    text-align: right;
    font-size: 12px;
    width: 100%;
    top: 220px;
  }
}

@media(min-width: 1001px) {
  .small-screen {
    display: none;
  }
}

@media(max-width: 1000px) {
  .big-screen {
    display: none;
  }
}
